[Count]
Joint=1
Physical=4
Object=61
[Joi 0]
Tar A=3
Tar B=0
Type=Pivot
X Pos=771
Y Pos=39
[Phy 0]
Alt Col Force=200
Ang Acc=0.95
Col Snd=Wood
Freq Change=150
Fri=0.4
Img=Door
Img Ang=270
Mass=50
Path=3.-18|-3.-18|-3.31|3.31
Type=Polygon
X Pos=771
Y Pos=62
[Phy 1]
Path=-27.264|-3.264|45.240|141.240|165.252|165.264|237.264|237.276|261.264|285.288|333.288|429.240|501.240|525.252|525.264|549.264|573.276
Type=Line
X Pos=1227
Y Pos=24
[Phy 2]
Path=216.-24|216.0|192.48|192.60|168.72|144.72|144.84|120.96|96.120|72.168|72.192|60.216|48.216|48.240|24.240|12.264|0.264|0.288|264.288|252.312#480.-24|480.0|504.48|516.48|528.72|528.120|540.144|552.144|552.168|564.192|576.192#324.312|312.288|408.240|480.240|480.288|552.288|552.240|576.240
Type=Line
X Pos=24
Y Pos=24
[Phy 3]
Path=-24.240|24.240|120.192|144.216|144.240|132.264|120.264|96.312#-24.192|48.192|72.168|0.96|0.72|48.24|120.24|132.48|144.48|144.24|132.12|132.0|168.0|168.12|192.24|216.12|216.24|288.24|312.12|312.24|324.48|336.48|360.72|360.96|372.120|360.144|360.168|384.216|408.216|384.168|408.120|396.96|420.48|408.48|408.24|432.-24#252.312|240.288|228.288|216.264|216.228|288.264|324.264|336.288|336.300|384.300|384.264|576.264#48.96|96.72|120.72|144.84|168.72|264.72|288.96|312.108|312.120|264.120|264.132|240.144|168.144|168.132|144.120|120.120|72.96|48.96
Type=Line
X Pos=624
Y Pos=24
[Obj 0]
Obj=Key
Type=Embedded
X Pos=852
Y Pos=84
[Obj 1]
Obj=KeyBlock
Type=Embedded
X Pos=1020
Y Pos=264
[Obj 10]
Obj=Grass
Type=Embedded
X Pos=1416
Y Pos=288
[Obj 11]
Obj=Grass
Type=Embedded
X Pos=1440
Y Pos=288
[Obj 12]
Obj=Grass
Type=Embedded
X Pos=1344
Y Pos=264
[Obj 13]
Obj=Grass
Type=Embedded
X Pos=1296
Y Pos=264
[Obj 14]
Obj=Grass
Type=Embedded
X Pos=1224
Y Pos=288
[Obj 15]
Img=Tank
Layer=-1
X Pos=1561
Y Pos=281
[Obj 16]
Obj=Flower
Type=Embedded
X Pos=1116
Y Pos=300
[Obj 17]
Obj=Flower
Type=Embedded
X Pos=1065
Y Pos=294
[Obj 18]
Obj=Flower
Type=Embedded
Variant=1
X Pos=1188
Y Pos=291
[Obj 19]
Obj=Flower
Type=Embedded
Variant=1
X Pos=996
Y Pos=330
[Obj 2]
Img=Clouds 2
Img Zoom=470
Layer=-1
X Pos=300
Y Pos=6
[Obj 20]
Obj=Flower
Type=Embedded
Variant=2
X Pos=1098
Y Pos=315
[Obj 21]
Obj=Flower
Type=Embedded
Variant=2
X Pos=1152
Y Pos=291
[Obj 22]
Obj=Flower
Type=Embedded
Variant=2
X Pos=1053
Y Pos=288
[Obj 23]
Obj=WaterDrop
Type=Embedded
X Pos=183
Y Pos=96
[Obj 24]
Obj=WaterDrop
Type=Embedded
X Pos=174
Y Pos=96
[Obj 25]
Obj=WaterDrop
Type=Embedded
X Pos=180
Y Pos=96
[Obj 26]
Obj=Flower
Type=Embedded
Variant=1
X Pos=492
Y Pos=264
[Obj 27]
Obj=Flower
Type=Embedded
Variant=1
X Pos=396
Y Pos=288
[Obj 28]
Obj=Flower
Type=Embedded
Variant=1
X Pos=156
Y Pos=312
[Obj 29]
Obj=Flower
Type=Embedded
X Pos=582
Y Pos=270
[Obj 3]
Img=Clouds 2
Img Zoom=470
Layer=-1
X Pos=900
Y Pos=18
[Obj 30]
Obj=Flower
Type=Embedded
X Pos=378
Y Pos=300
[Obj 31]
Obj=Flower
Type=Embedded
X Pos=120
Y Pos=318
[Obj 32]
Obj=Flower
Type=Embedded
X Pos=216
Y Pos=312
[Obj 33]
Obj=Flower
Type=Embedded
Variant=2
X Pos=468
Y Pos=300
[Obj 34]
Obj=Flower
Type=Embedded
Variant=2
X Pos=72
Y Pos=336
[Obj 35]
Obj=Flower
Type=Embedded
Variant=2
X Pos=264
Y Pos=336
[Obj 36]
Obj=Flower
Type=Embedded
Variant=2
X Pos=408
Y Pos=288
[Obj 37]
Obj=Flower
Type=Embedded
Variant=2
X Pos=168
Y Pos=312
[Obj 38]
Obj=Grass
Type=Embedded
X Pos=48
Y Pos=312
[Obj 39]
Obj=Grass
Type=Embedded
X Pos=96
Y Pos=312
[Obj 4]
Img=Clouds 1
Img Zoom=470
Layer=-1
X Pos=1500
Y Pos=54
[Obj 40]
Obj=Grass
Type=Embedded
X Pos=144
Y Pos=312
[Obj 41]
Obj=Grass
Type=Embedded
X Pos=192
Y Pos=312
[Obj 42]
Obj=Grass
Type=Embedded
X Pos=240
Y Pos=312
[Obj 43]
Obj=Grass
Type=Embedded
X Pos=264
Y Pos=312
[Obj 44]
Obj=Grass
Type=Embedded
X Pos=480
Y Pos=264
[Obj 45]
Obj=Grass
Type=Embedded
X Pos=456
Y Pos=264
[Obj 46]
Obj=Grass
Type=Embedded
X Pos=528
Y Pos=312
[Obj 47]
Obj=Grass
Type=Embedded
X Pos=552
Y Pos=312
[Obj 48]
Obj=Grass
Type=Embedded
X Pos=600
Y Pos=264
[Obj 49]
Layer=1
Obj=Start
Obj Val A=1
Obj Val C=1
Obj Val D=1
Type=Embedded
X Pos=48
Y Pos=300
[Obj 5]
Obj=Flower
Type=Embedded
X Pos=1716
Y Pos=270
[Obj 50]
Obj=Grass
Type=Embedded
X Pos=648
Y Pos=264
[Obj 51]
Obj=Grass
Type=Embedded
X Pos=984
Y Pos=324
[Obj 52]
Obj=Grass
Type=Embedded
X Pos=1032
Y Pos=288
[Obj 53]
Obj=Grass
Type=Embedded
X Pos=1080
Y Pos=288
[Obj 54]
Obj=Grass
Type=Embedded
X Pos=1128
Y Pos=288
[Obj 55]
Obj=Grass
Type=Embedded
X Pos=1176
Y Pos=288
[Obj 56]
Obj=Grass
Type=Embedded
X Pos=864
Y Pos=96
[Obj 57]
Obj=Grass
Type=Embedded
X Pos=816
Y Pos=96
[Obj 58]
Obj=Grass
Type=Embedded
X Pos=768
Y Pos=108
[Obj 59]
Img=Train
Layer=-1
X Pos=1351
Y Pos=227
[Obj 6]
Obj=Grass
Type=Embedded
X Pos=1752
Y Pos=288
[Obj 60]
Obj=Grass
Type=Embedded
X Pos=924
Y Pos=288
[Obj 7]
Obj=Grass
Type=Embedded
X Pos=1704
Y Pos=264
[Obj 8]
Obj=Grass
Type=Embedded
X Pos=1680
Y Pos=264
[Obj 9]
Obj=Grass
Type=Embedded
X Pos=1536
Y Pos=312
